Versão 1.0.0.369 de 22.08.2019

Alterações:
-Ajustes para não visualizar coluna Valor DebitoCredito na consulta de vendas.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2019.F de 22.08.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.